.MyAccount {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 70px;
}

.container {
  width: 300px;
  height: 200px;
}

.container form {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 8px;
}

.Avatar {
  width: 100px;
  height: 100px;
}

.Avatar img {
  width: 100%;
  height: 100%;
  border-radius: 50%;
}

.name {
  font-size: 2rem;
  color: rgba(55, 55, 55, 1);
  font-weight: 700;
}

.email {
  font-size: 1.5rem;
  color: rgba(55, 55, 55, 1);
  font-weight: 500;
}

.log-out {
  width: 130px;
  height: 35px;
  background: white;
  border: 1px solid rgba(55, 55, 55, 1);
  border-radius: 7px;
  position: relative;
  padding-left: 42px;
  font-size: 1.5rem;
  font-weight: 600;
  color: rgba(55, 55, 55, 1);
  cursor: pointer;
}

.log-out:hover {
  box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.59);
}

.signout-icon {
  position: absolute;
  left: 8px;
  top: 1px;
}
